p { color:#000000 !important; font-size: 14px; font-family: Arial, sans-serif; }
body { color:#000000 !important; font-size: 14px; font-family: Arial, sans-serif; }
li { color:#000000 !important; font-size: 14px; font-family: Arial, sans-serif; }
h1 { color:#d9400b !important; font-weight: bold; font-size: 20px; font-family: Arial, sans-serif; }
h3 { color:#d9400b !important; font-size: 16px; font-weight: bold; font-family: Arial, sans-serif; }
h5 { color:#000000 !important; font-size: 16px; font-weight: bold; font-family: Arial, sans-serif; }